[HEADER]
VERSION=3

[BRAKE_0]
NAME=Travao_meio
COLOR=500,0,0

[BRAKE_1]
NAME=medios_tras
OFF_COLOR=20,0,0
COLOR=500,0,0

[LIGHT_0]
NAME=velocimetro_fundo
COLOR=1.5,1.5,1.5

[LIGHT_1]
NAME=dash_temp
COLOR=1.5,1.5,1.5

[LIGHT_2]
NAME=computador_bordo
COLOR=1,1,1

[LIGHT_3]
NAME=luz_minimos
COLOR=1,1,1

[LIGHT_4]
NAME=needle_rpm.001
COLOR=5,0,0

[LIGHT_5]
NAME=needle_rpm.003
COLOR=5,0,0

[LIGHT_6]
NAME=needle_rpm.002
COLOR=5,0,0


[LIGHT_7]
NAME=needle_rpm
COLOR=5,0,0

[LIGHT_8]
NAME=conta_km
COLOR=1,0,0

[LIGHT_9]
NAME=luz_minimos
COLOR=0,5,0

[LIGHT_10]
NAME=medios_ref
COLOR=255,255,255

[LIGHT_11]
NAME=volante_legendas
COLOR=10,0,0

[LIGHT_12]
NAME=botoes_consola.001
COLOR=10,0,0

[LIGHT_13]
NAME=botoes_consola.002
COLOR=10,0,0

[LIGHT_14]
NAME=air_digital 
COLOR=0.5,0,0

[LIGHT_15]
NAME=botoes_consola
COLOR=10,0,0





